11 Replies Latest reply on May 4, 2015 3:57 PM by D P

    Does JBoss AS 7.1.0 support EJB 1.1 and Struts 1.3

    D P Apprentice

      We have an application uses EJB1.1 and Struts1.3 running on JBoss4.0.3, we are planning to upgrade it on JBoss 7.1.0.

       

      Does JBoss AS 7.1.0 supports EJB1.1 and Struts 1.3.

       

      Thanks,